@charset "utf-8";
/* CSS Document */


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

.wrap {
}

h1{
	color:#fff;
	font-size:20px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

h2{
	color:#fff;
	font-size:18px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

h3{
	color:#fff;
	font-size:16px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

h4{
	color:#fff;
	font-size:14px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

h5{
	color:#fff;
	font-size:13px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
	
.wrap a:link{
	color:#fff;
	text-decoration:underline;
}

.wrap a:hover{
	color:#e8bd48;
	text-decoration:underline;
}

.wrap a:visited{
	color:#ffff;
	text-decoration:underline;
}


#header {
	color:#FFFFFF;
}

#navbar{
	font-size:16px;
	color:#FFFFFF;
	text-align:center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-variant:normal;
}

#navbar ul.nav li{
	list-style-type:none;
	display:inline-block;
	padding-left:15px;
	padding-right:70px;
	margin-left:-55px;
}

#navbar a:hover{
	color:#dfb645;
	text-decoration:none;
}

#navbar a:link{
	color:#fff;
	text-decoration:none;
}

#navbar a:visited{
	color:#fff;
	text-decoration:none;
}

#navbar .nav-selected .nav-path-selected{
	color:#dfb645;
}


#footer ul.nav li{
	list-style-type:none;

}

#content{
}

#MainContentHolder{
}

.flashbox{
}

#MainContent{
	color:#FFFFFF;
	font-size:16px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:justify;
}

#MainContent a:link{
	color:#fff;
	font-size:14px;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
}

#MainContent a:hover{
	color:#e8bd48;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
}

#MainContent a:visited{
	color:#fff;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
}

#footer {
		color:#FFF;
		font-size:14px;
}
	
#footer .contact{
	color:#ffffff;
	font-size:16px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#footerlinks{
	font-size:14px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#copyright{
	font-size:14px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#footer a{
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover{
	color:#e8bd48;
	text-decoration:underline;
}

#footer a:visited{
	color:#FFFFFF;
	text-decoration:none;
}


#footer .yellow{
	color:#e8bd48;
	font-size:14px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;

}

#footer .white{
	color:#FFFFFF;
	font-size:14px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.yellow{
	color:#e8bd48;
	font-size:16px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;

}

.white{
	color:#FFFFFF;
	font-size:16px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
	
.clear
{
}

.spaceImg{
}

.pagination {
    clear: both;
    color: #60605F !important;
    font-size: 14px !important;
    margin-bottom: 10px;
    margin-top: 15px;
}

.pagination a {
	padding-left:7px;
	padding-right:5px;
}